@charset "utf-8";
/* CSS Document */

/* Fonts set for common accepted types 
 * .eot  -> IE9 Compatibility Modes
 * .eot?#iefix') format('embedded-opentype')  -> IE6-IE8
 * .woff2') format('woff2')  -> Very recent browsers
 * .woff') format('woff')   -> Recent browsers
*/

@font-face {
    font-family: 'miso';
    src: url("fonts/miso-webfont.eot");
    src: url("fonts/miso-webfont.eot?#iefix") format('embedded-opentype'),
         url("fonts/miso-webfont.woff2") format('woff2'),
         url("fonts/miso-webfont.woff") format('woff'),
         url("fonts/miso-webfont.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'misobold';
    src: url('fonts/miso-bold-webfont.eot');
    src: url('fonts/miso-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/miso-bold-webfont.woff2') format('woff2'),
         url('fonts/miso-bold-webfont.woff') format('woff'),
         url('fonts/miso-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff2') format('woff2'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'fontawesome';
    src: url('fonts/fontawesome-webfont.eot');
    src: url('fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontawesome-webfont.woff2') format('woff2'),
         url('fonts/fontawesome-webfont.woff') format('woff'),
         url('fonts/fontawesome-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* --- Drop Shadow --- */

.dropshadowclass {
  -moz-box-shadow: 1px 1px 5px #999;
  -webkit-box-shadow: 1px 1px 5px #999;
  box-shadow: 1px 1px 5px #999;
}

/* --- Default Input Boxes --- */
/* fccd65 */

input {
        margin: 0;
        font-family: open_sans; color: #33393e;
        font-size: 14px;
        border-radius: 5%;
        border: 1px solid #E0E0DD;

        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
      }

input:focus { outline: 1px solid #da4f49; }
textarea:focus { outline: 1px solid #da4f49; }
select:focus { outline: none; }

 /* --- Reset borders, margins and padding to increase cross-browser compatibility --- */

 /* html, body { margin: 0; padding: 0; border: 0;} */

 /* --- Top Box --- */
 div.page-top-box-home { height: 577px; background-image: url('../images/top-box-home-bg.png'); border: none thin #ED0848; }
 div.page-top-box-inner { height: 419px; background-image: url('../images/top-box-inner-bg.png'); border: none thin #ED0848; }
 
 div.page-top-main { width: 940px; height: 565px; margin:0 auto; margin-top: -15px; border: none thin #ffffff; }
 div.page-header { width: 940px; height: 165px;margin:0 auto; margin-top: 0; border: none thin #ED0848; }
  
 /* --- Top Box Tabs --- */ 
 div.top-tabs { width: 570px;  margin-top: 0; float: right; border: none thin #ED0848;}

 div.top-tab-sign-in { float: right; width: 170px;  height: 37px; margin-left: 5px; background-image: url('../images/top-tab-sign-in-bg-mg.png'); cursor: pointer; }
 div.top-tab-sign-in:hover { background-image: url('../images/top-tab-sign-in-bg-mg-h.png'); url('../images/top-tab-sign-in-bg.png')}
 img.top-tab-sign-in { float: right; margin-top: 13px; margin-right:20px; }
 p.top-tab-sign-in { margin-top: 11px; margin-left: 20px; font-family: miso; color: #ffffff; font-size: 18px;font-weight: 400; }

 div.top-tab-register-now { float:right; width: 170px; margin-left: 5px; height: 37px; background-image: url('../images/top-tab-reg-now-bg-mg.png'); }
 div.top-tab-register-now:hover { background-image: url('../images/top-tab-reg-now-bg-mg-h.png'); cursor: pointer; }
 img.top-tab-register-now { float:right; margin-top: 12px; margin-right:20px }
 p.top-tab-register-now { margin-left: 30px; margin-top: 11px; font-family: miso; color: #ffffff; font-size: 18px; font-weight: 400; }

 div.top-tab-apsmo-home { float:right; width: 170px; height: 37px; background-image: url('../images/top-tab-apsmo-home.png'); }
 div.top-tab-apsmo-home:hover { background-image: url('../images/top-tab-apsmo-home-h.png'); cursor: pointer; }
 img.top-tab-apsmo-home { float:right; margin-top: 12px; margin-right:20px }
 p.top-tab-apsmo-home { margin-left: 35px; margin-top: 11px; font-family: miso; color: #ffffff; font-size: 18px; font-weight: 400; }



div.top-tab-resource-centre { float:right; width: 191px; height: 37px; background-image: url('../images/top-tab-rc-bg.png'); }
div.top-tab-resource-centre:hover { background-image: url('../images/top-tab-rc-bg-h.png'); cursor: pointer; }
img.top-tab-resource-centre { float:right; margin-top: 12px; margin-right:20px }
p.top-tab-resource-centre { margin-left: 30px; margin-top: 12px; font-family: miso; color: #ffffff; font-size: 18px; font-weight: 400; }

div.top-tab-prof-learning { float:right; width: 191px; height: 37px; margin-left: 5px; background-image: url('../images/top-tab-pl-bg.png'); }
div.top-tab-prof-learning:hover { background-image: url('../images/top-tab-pl-bg-h.png'); cursor: pointer; }
img.top-tab-prof-learning { float:right; margin-top: 12px; margin-right:10px }
p.top-tab-prof-learning { margin-left: 10px; margin-top: 12px; font-family: miso; color: #ffffff; font-size: 18px; font-weight: 400; }



 /* --- Top Box Logos --- */ 
 div.page-header-logos-box {float: left; width: 360px; height: 100px; margin-top: 25px; border: none thin #ED0848; }
 div.page-header-logos-apsmo { float: left; width: auto; height: auto; margin:0; margin-top: -8px; border: none thin #ED0848; cursor: pointer; }
 div.page-header-logos-maths_games { float: right; width: auto; height: auto; margin: 0; margin-top: -59px; border: none thin #ED0848; cursor: pointer; }
 div.page-header-logos-maths_olympiad { float: right; width: auto; height: auto; margin: 0; margin-top: -65px; border: none thin #ED0848; cursor: pointer; }

 div.page-header-logos-separator { float: left; width: auto; height: auto; margin:0; margin-left: -30px; margin-top: 32px;
    							   font-family: Arial; color: #23272b; font-size: 9px; font-weight: 400; line-height: 35px;
								   transform:  matrix(0,1,-1,0,0,0); 
								   -ms-transform: matrix(0,1,-1,0,0,0); /* IE 9 */
								   -moz-transform: matrix(0,1,-1,0,0,0); /* Firefox */
								   -webkit-transform: matrix(0,1,-1,0,0,0); /* Safari and Chrome */
								   -o-transform: matrix(0,1,-1,0,0,0); /* Opera */
								   border: none thin #ED0848; 
								 }
  
 /* --- Top Box Tag Line --- */ 
 div.page-header-tag-line { float: right; width: 440px; height: 40px; margin:0 ; margin-top: 44px;  text-align:right; border: none thin #ED0848; }
 div.page-header-tag-line-text { float: left; width: 312px; height: 30px; text-align:right ; border: none thin #ED0848; }
 span.page-header-tag-line-text {font-family: miso; color: #11a101; font-size: 28px; font-weight: 400; line-height: 35px; border: none thin #ED0848;}
 
 div.page-header-tag-line-logos { float: right; width: 110px; height: 30px; margin:0 ; margin-top: 1px; text-align:right; border: none thin #ED0848; }
 img.page-header-tag-line-logos-mail { float:right; margin-top: 5px; margin-right: 10px; cursor: pointer; }
 img.page-header-tag-line-logos-search { float:right; margin-top: 2px; margin-right: 5px; cursor: pointer; }
 img.page-header-tag-line-logos-cart { float:right; margin-top: 2px; cursor: pointer; }
 img.page-header-tag-line-logos-fb { float:right; margin-top: 0px; margin-right: 10px; cursor: pointer; }
 
 /* --- Top Box Navigation Menu --- */ 
 div.navigation-menu { width: 940px; height: 60px; margin:0 auto; margin-top: -14px; background-color: #3d444a; border: none thin #ED0848; } 
 div.nm-item-box { float: left; height: 60px; width:auto; border-right: solid thin #535659; cursor: pointer; }
 div.nm-item-box:hover { background-color: #0055a5; }
 
 div.nm-item-box-home { float: left; height: 60px; width: 60px; border-right: solid thin #535659; cursor: pointer; }
 img.nm-item-box-home { float: left; margin: 0 auto; margin-left: 5px; margin-top: 9px; }
 div.nm-item-box-home:hover { background-color: #0055a5; }
 
 div.nm-top-item { float:left; width:auto; margin: 0 auto; margin-top: 11px; margin-left: 20px; margin-right: 20px; text-align:center; font-family: miso; color: #ffffff; font-size: 22px; font-weight: 400; line-height: 35px; }
 
 div.nm-current-page { height: 10px; width: 61px; background-color: #c1d72e; }

 /* --- Top Box Banner Home Page --- */  
 div.banner-home { float: left; width: 940px; height: 346px; margin: 0; margin-top: 10px; background-image: url('../images/banner-home-bg.png'); border: none thin #ED0848;}
 
 div.banner-home-theme-box { float: left; margin: 0; margin-top: -1px; }
 div.banner-home-message-box { float: left; margin: 0; margin-left: 30px; margin-top: 45px; width: 280px; height: 260px; font-family: miso; font-size: 82px; font-weight: 300; line-height: 70px; color: #33393e; border: none thin #ED0848; }
 
 div.nav-buttons-box { float: right; margin-right: 20px; width: 68px; height: 29px; border: none thin #ED0848;}
 div.nav-buttons-box-left { float: left; width: 29px; height: 29px; font-family: fontawesome; font-size: 26px; color: #ffffff;background-color: #b2b2b2; cursor: pointer;}
 div.nav-buttons-box-left:hover { background-color: #cecece; }
 
 div.nav-buttons-box-right { float: right; width: 29px; height: 29px; font-family: fontawesome; font-size: 26px; color: #ffffff;background-color: #b2b2b2; cursor: pointer;}
 div.nav-buttons-box-right:hover { background-color: #cecece; }

 /* --- Cycling Banner Images --- */
 #banner_cycle img {display:none; position: absolute;}
 #banner_cycle img:first-child {display:block;}

 /* --- Top Box Banner Inner Pages --- */  
 div.banner-inner { float: left; width:940px; height: 190px; margin: 0; margin-top: 10px; border: none thin #ED0848;}
 div.banner-inner-bg { float: left; width: 940px; height: 185px; margin-left: 0; background-image: url('../images/banner-inner-bg.png'); background-position: -35px 0; background-repeat: no-repeat ;border: none thin #ED0848; }
 div.banner-inner-theme-box { float: left; margin: 0; margin-top: 0; }
 div.banner-inner-message-box { float: left; margin: 0; margin-left: 0px; margin-top: 55px; width: 340px; height: 100px; text-align: center; font-family: miso; font-size: 58px; font-weight: 300; line-height: 50px; color: #33393e; border: none thin #ED0848; }
 div.banner-inner-message-box-ml { float: left; margin: 0; margin-left: 0px; margin-top: 30px; width: 340px; height: 100px; text-align: center; font-family: miso; font-size: 58px; font-weight: 300; line-height: 50px; color: #33393e; border: none thin #ED0848; }
 div.banner-inner-message-box-ml-2 { float: left; margin: 0; margin-left: 0px; margin-top: 5px; width: 340px; height: 100px; text-align: center; font-family: miso; font-size: 58px; font-weight: 300; line-height: 50px; color: #33393e; border: none thin #ED0848; }

 /* --- Page Content --- */
 div.page-content-general-text {  margin-left: 17px; font-family: open_sans; color: #33393e; font-size: 14px; line-height: 24px; font-weight: 400; border: none thin #ED0848; }
 div.page-content-inner-tile-main-quote-text { float: left; width: 560px; height: auto; margin-left: 14px; font-family: open_sans; color: #33393e; line-height: 24px; font-size: 14px;	font-weight: 400; border: none thin #ED0848; }

 div.page-content-home-box  { width: 944px; height: auto; overflow: hidden; margin: 0 auto; margin-top: 37px; border: none thin #ED0848; }
 div.page-content-inner-box { width: 944px; height: auto; overflow: hidden; margin: 0 auto; margin-top: 37px; border: none thin #ED0848; }

 /* --- Page Content - Inner - Tiles --- */ 
 div.page-content-inner-tile-main { float: left; width: 660px; height: auto; overflow: hidden; margin: 0 auto; margin-top: 0; border: none thin #ED0848; }
 div.page-content-inner-tile-main-full-width { float: left; width: 944px; height: auto; font-family: open_sans; color: #33393e; line-height: 24px; font-size: 14px;	font-weight: 400; overflow: hidden; margin: 0 auto; margin-top: 0; border: none thin #ED0848; }

div.page-content-inner-tile-main-full-width-no-height { float: left; width: 944px; margin: 0 auto; margin-top: 0; border: solid thin #ED0848; }


 div.page-content-inner-tile-right { float: right; width: 220px; height: auto; overflow: hidden; margin: 0 auto; margin-top: 0; border: none thin #ED0848; }

 /* --- Page Content - Inner - Tiles - Menu Buttons --- */
 div.page-content-inner-tile-menu-item { float: left; width: 218px; height: 41px; margin-top: 10px; color: #000000; background-color: #f0f3f4; border: none thin #ED0848; cursor: pointer; }
 div.page-content-inner-tile-menu-item:hover { background-color: #9cca36; color: #ffffff; }
 div.page-content-inner-tile-menu-item-text { float: left; width: 155px; margin-left: 21px; margin-top: 7px; font-family: miso; font-size: 22px; font-weight: 400; line-height: 25px; border: none thin #ED0848; }
 div.page-content-inner-tile-menu-item-arrow { float: right; width: 10px; margin-right: 15px; margin-top: 7px; font-family: fontawesome; font-size: 18px; font-weight: 400; line-height: 25px; border: none thin #ED0848; }

 /* --- Page Content - Inner - Tiles - Action Buttons --- */
 div.page-content-inner-tile-button { float: left; width: 218px; height: 41px; margin-top: 10px; color: #ffffff; background-color: #9cca36; border: none thin #ED0848; cursor: pointer; }
 div.page-content-inner-tile-button:hover { background-color: #b4d946; }
 div.page-content-inner-tile-button-text { float: left; width: 155px; margin-left: 21px; margin-top: 7px; font-family: miso; font-size: 22px; font-weight: 400; line-height: 25px; border: none thin #ED0848; }
 div.page-content-inner-tile-button-image { float: right; margin-right: 20px; margin-top: 11px; border: none thin #ED0848; }

 /* --- Page Content - Inner - Tiles - Note Box --- */
 div.page-content-inner-notebox { float: left; width: 216px; height: auto; margin-top: 40px; color: #000000; background-color: #ffffff; border: solid thin #fccd65; }
 div.page-content-inner-notebox-header { float: left; width: 190px; height: 55px; margin-left: 16px; margin-top: -15px; background-image: url('../images/content-notebox-header.png'); border: none thin #fccd65; }
 div.page-content-inner-notebox-header-text { float: left; width: 184px; margin: 0; margin-left: 16px; margin-top: -36px; text-align: center; font-family: miso; font-size: 22px; font-weight: 400; line-height: 25px;
 									transform: matrix(0.999,-0.048,0.048,0.999,0,0);
 								    -ms-transform: matrix(0.999,-0.048,0.048,0.999,0,0); /* IE 9 */
								    -moz-transform: matrix(0.999,-0.048,0.048,0.999,0,0); /* Firefox */
								    -webkit-transform: matrix(0.999,-0.048,0.048,0.999,0,0); /* Safari and Chrome */
								    -o-transform: matrix(0.999,-0.048,0.048,0.999,0,0); /* Opera */
									border: none thin #ED0848; }

 div.page-content-inner-notebox-text {  margin-left: 15px; margin-right: 5px; margin-top: 20px; margin-bottom: 17px; font-family: open_sans; color: #33393e; font-size: 13px; font-style: italic; line-height: 20px; border: none thin #ED0848; }

 /* --- Page Content - Inner - Tiles - Main Tile --- */
 ul.page-content-inner-tile-main { list-style-type: none; padding: 0px; margin-left: 60px; list-style: circle outside url('../images/content-bullet-mg.png'); }
 ul.page-content-inner-tile-main li { padding-bottom: 15px; } 
 ul.page-content-inner-tile-main span { position: relative; left: 10px; font-family: open_sans; color: #33393e; line-height: 24px; font-size: 15px;	font-weight: 400; }
 
 
 a.page-content:link { color: #5da430; text-decoration: none; }
 a.page-content:visited { color: #5da430; text-decoration: none; } 
 a.page-content:hover { color: #9cca36; text-decoration: none; }
 p.page-content { font-family: open_sans; color: #33393e; line-height: 24px; font-size: 14px;	font-weight: 400; }
 
 div.page-content-inner-tile-main-title { float: left; width: 640px; height: 50px; font-family: miso; color: #000000; font-size: 34px; font-weight: 400; line-height: 50px; border: none thin #ED0848;}
 div.page-content-inner-tile-main-title-full-width { float: left; width: 940px; height: 50px; font-family: miso; color: #000000; font-size: 34px; font-weight: 400; line-height: 50px; border: none thin #ED0848;}

 div.page-content-inner-tile-main-title-full-width-pl { float: left; width: 940px; height: 50px; font-family: miso; color: #000000; font-size: 32px; font-weight: 400; line-height: 50px; border: none thin #ED0848;}

 div.page-content-inner-tile-main-subtitle { float: left; margin-left: 20px; width: 620px; height: 50px; font-family: miso; color: #000000; font-size: 25px; font-weight: 400; line-height: 50px; border: none thin #ED0848;}
 div.page-content-inner-tile-main-subtitle-pl { float: left; margin-left: 10px; width: 940px; height: 50px; font-family: open_sans; color: #33393e; font-size: 20px; font-weight: 700; line-height: 50px; border: none thin #ED0848;}

 div.page-content-inner-tile-main-divider { float: left; width: 655px; height: 20px; font-family: Arial; color: #989898; font-size: 9px; font-weight: 400; line-height: 35px; border: none thin #ED0848; }

 div.page-content-inner-tile-main-quote-box { float: left; width: 610px; height: auto; margin-top: 28px; margin-left: 18px; border: none thin #ED0848; }
 div.page-content-inner-tile-main-quote-icon { float: left; width: 33px; height: 26px;  background-image: url('../images/content-quote-icon-mg.png'); background-repeat: no-repeat;  }
 div.page-content-inner-tile-main-quote-text { float: left; width: 560px; height: auto; margin-left: 14px; font-family: open_sans; color: #33393e; line-height: 24px; font-size: 14px;	font-weight: 400; border: none thin #ED0848; }

 div.page-content-inner-tile-rc-item { float: left; margin-top: 10px;border: solid thin #ffffff;}
 div.page-content-inner-tile-rc-title { float: left; width: 460px; margin-top: 50px; font-family: open_sans; color: #0055a5; font-size: 18px; font-weight: 700; border: none thin #ED0848;}
 div.page-content-inner-tile-rc-subtitle { float: left; width: 460px; margin-top: 0px; font-family: open_sans; color: #33393e; font-size: 14px; font-weight: 700; line-height: 25px; border: none thin #ED0848;}
 div.page-content-inner-tile-rc-link { float: left; width: 410px; margin-top: 10px; margin-left: 15px; font-family: open_sans; color: #02aed6; font-size: 13px; font-weight: 700; line-height: 26px; cursor: pointer; border: none thin #ED0848;}
 div.page-content-inner-tile-rc-link-no-click { float: left; width: 410px; margin-top: 10px; margin-left: 15px; font-family: open_sans; color: #02aed6; font-size: 13px; font-weight: 700; line-height: 26px; border: none thin #ED0848;}
 a.page-content-inner-tile-rc-link-no-click { font-family: open_sans; color: #02aed6; font-size: 13px; font-weight: 700; border: none thin #ED0848;}

 div.page-content-inner-tile-rc-image { float: left; margin-top: 10px; margin-left: -5px; cursor: pointer; border: none thin #ED0848;}

 /* --- Page Content - Home - Tiles --- */
 div.page-content-tile-row-1-1       { float: left; width: 298px; height: 333px; border: solid thin rgb(189, 190, 190); }
 div.page-content-tile-row-1-1-hover { float: left; width: 298px; height: 333px; border: solid thin rgb(189, 190, 190); }
 div.page-content-tile-row-1-1-hover:hover { -moz-box-shadow: 1px 1px 5px #999; -webkit-box-shadow: 1px 1px 5px #999; box-shadow: 1px 1px 5px #999; }

 /*
 div.page-content-tile-2 { float: left; width: 298px; height: 333px; border: solid thin rgb(189, 190, 190); margin-left: 22px; }
 div.page-content-tile-3 { float: left; width: 298px; height: 333px; border: solid thin rgb(189, 190, 190); margin-left: 22px; }
*/

 div.page-content-tile-row-1-other       { float: left; width: 298px; height: 333px; border: solid thin rgb(189, 190, 190); margin-left: 22px; }
 div.page-content-tile-row-1-other-hover { float: left; width: 298px; height: 333px; border: solid thin rgb(189, 190, 190); margin-left: 22px; }
 div.page-content-tile-row-1-other-hover:hover { -moz-box-shadow: 1px 1px 5px #999; -webkit-box-shadow: 1px 1px 5px #999; box-shadow: 1px 1px 5px #999; }

 div.page-content-tile-row-2-1     { float: left; width: 300px; height: 169px; margin-top: 31px; }
 div.page-content-tile-row-2-other { float: left; width: 300px; height: 169px; margin-top: 31px; margin-left: 22px; }

/*
div.page-content-tile-6 { float: left; width: 300px; height: 169px; margin-top: 31px; margin-left: 22px; }
*/

/* --- Page Content - Home - Large Tiles --- */
 div.page-content-tile-large-1 { float: left; width: 460px; height: 212px; border: solid thin rgb(189, 190, 190); background-color: #edeeee; cursor: pointer; }
 div.page-content-tile-large-2 { float: left; width: 460px; height: 212px; border: solid thin rgb(189, 190, 190); background-color: #edeeee; margin-left: 15px; cursor: pointer; }

 div.page-content-tile-large-1-hover { float: left; width: 460px; height: 212px; border: solid thin rgb(189, 190, 190); background-color: #edeeee; cursor: pointer; }
 div.page-content-tile-large-1-hover:hover { -moz-box-shadow: 1px 1px 5px #999; -webkit-box-shadow: 1px 1px 5px #999; box-shadow: 1px 1px 5px #999; }

 div.page-content-tile-large-2-hover { float: left; width: 460px; height: 212px; border: solid thin rgb(189, 190, 190); background-color: #edeeee; margin-left: 15px; cursor: pointer; }
 div.page-content-tile-large-2-hover:hover { -moz-box-shadow: 1px 1px 5px #999; -webkit-box-shadow: 1px 1px 5px #999; box-shadow: 1px 1px 5px #999; }

 div.page-content-tile-large-3 { float: left; width: 460px; height: 169px; margin-top: 31px; border: solid thin rgb(189, 190, 190);  }
 div.page-content-tile-large-4 { float: left; width: 460px; height: 169px; margin-top: 31px; margin-left: 15px; }

 div.page-content-tile-rc { float: left; width: 100%; height: 100%;  background-color: #ff2638; border: solid thin #ff2638; cursor: pointer; }
 div.page-content-tile-rc:hover { background-color: #ff475c; }
 
 div.page-content-tile-mo { float: left; width: 100%; height: 100%; background-color: #f5af00; border: solid thin #f5af00; cursor: pointer; }
 div.page-content-tile-mo:hover { background-color: #facf00; }
  
 div.page-content-tile-pl { float: left; width: 100%; height: 100%;  background-color: #2c99ba; border: solid thin #2c99ba; cursor: pointer; }
 div.page-content-tile-pl:hover { background-color: #3cb5d0; }

 div.page-content-tile-mg { float: left; width: 100%; height: 100%; background-color: #5da430; border: solid thin #5da430; cursor: pointer; }
 div.page-content-tile-mg:hover { background-color: #7ec344; }

 div.page-content-tile-mg-large { float: left; width: 100%; height: 100%; background-color: #5da430; border: solid thin #5da430; cursor: pointer; }
 div.page-content-tile-mg-large:hover { background-color: #7ec344; }

 div.page-content-tile-title { width: 260px;  height: 70px; margin-left: 18px; margin-top: 18px; border: none thin #ED0848; font-family: miso; color: #11a101; font-size: 38px; font-weight: 400; line-height: 35px;}
 
 /* --- Page Content - Date-box --- */
 div.page-content-date-box { width: 263px; height: 28px; margin-left: 18px; background-color: #e1e1e1; }
 div.page-content-date-box-no { float: left; margin-left: 20px; margin-top: 4px; font-family: open_sans; color: #33393e; font-size: 14px; font-weight: 700;  }
 div.page-content-date-box-date { float: left; margin-left: 20px; margin-top: 4px; font-family: open_sans; color: #33393e; font-size: 14px; font-weight: 400;  }
 div.page-content-date-box-comment { float: left; margin-left: 20px; margin-top: 10px; font-family: open_sans; color: #33393e; font-size: 12px; font-style: italic; line-height: 17px;  }

/* --- Page Content - List-box --- */
div.page-content-list-box { float: bottom; width: 263px; height: 28px; margin-left: 18px; background-color: #e1e1e1; }
div.page-content-list-box-title { float: left; margin-left: 10px; margin-top: 4px; font-family: open_sans; color: #33393e; font-size: 14px; font-weight: 700;  }
div.page-content-list-box-content { float: bottom; margin-left: 40px; margin-top: 10px; margin-bottom: 20px; font-family: open_sans; color: #33393e; font-size: 14px; font-weight: 400;  }
div.page-content-list-box-comment-header { float: left; margin-left: 20px; margin-top: 0px; font-family: open_sans; color: #33393e; font-size: 12px; font-style: italic; font-weight: bold; line-height: 17px;  }
div.page-content-list-box-comment { float: left; margin-left: 30px; margin-top: 0px; font-family: open_sans; color: #33393e; font-size: 12px; font-style: italic; line-height: 17px;  }

 /* --- Page Content - Tile - Changeable --- */
 div.page-content-tile-3-bg { float:right; margin-top: 8px; width: 281px; height: 240px; }
 div.page-content-tile-3-title { float: right; margin-top: -170px; margin-right: 18px; width: auto; height: auto; font-family: miso; color: #ffffff; text-align:right; font-size: 46px; font-weight: 400; line-height: 35px; border: none thin #ED0848;}
 div.page-content-tile-3-text { float: left; margin-top: -25px; margin-left: 21px; width: 190px; height: auto;font-family: open_sans; color: #33393e; font-size: 14px; font-weight: 400; line-height: 18px; border: none thin #ED0848;}

 /* --- Page Content - Tile - Resource Centre --- */
 div.page-content-tile-rc-icon { float: left; margin-top: 33px; margin-left: 17px; width:68px; height: 91px; border: none thin #ffffff; }
 div.page-content-tile-rc-text { float: left; margin-top: 49px; margin-left: 15px; width:160px; height: 70px; font-family: miso; color: #ffffff; font-size: 46px; font-weight: 400; line-height: 35px; border: none thin #ffffff; }
 
  /* --- Page Content - Tile - Maths Olympiad --- */
 div.page-content-tile-mo-icon { float: left; margin-top: 27px; margin-left: 25px; width:68px; height: 91px; border: none thin #ffffff; }
 div.page-content-tile-mo-text { float: left; margin-top: 49px; margin-left: 35px; width:160px; height: 70px; font-family: miso; color: #ffffff; font-size: 46px; font-weight: 400; line-height: 35px; border: none thin #ffffff; }
 div.page-content-tile-large-mo-text { float: left; margin-top: 25px; margin-left: 35px; width:330px; height: 40px; font-family: miso; color: #ffffff; font-size: 46px; font-weight: 400; line-height: 35px; border: none thin #ffffff; }
 div.page-content-tile-large-mo-text-content { float: left; margin-top: 5px; margin-left: 37px; width:320px; height: 75px; font-family: open_sans; color: #ffffff; font-size: 14px; font-weight: 400; line-height: 18px; border: none thin #ffffff; }

  /* --- Page Content - Tile - Professional Learning --- */
 div.page-content-tile-pl-icon { float: left; margin-top: 27px; margin-left: 20px; width:41px; height: 91px; border: none thin #ffffff; }
 div.page-content-tile-pl-text { float: left; margin-top: 49px; margin-left: 10px; width:160px; height: 70px; font-family: miso; color: #ffffff; font-size: 46px; font-weight: 400; line-height: 35px; border: none thin #ffffff; }

 /* --- Page Content - Tile - Professional Learning --- */
 div.page-content-tile-menu-pl-text { float: left; margin-top: 20px; margin-left: 20px; width:190px; height: 70px; font-family: miso; color: #ffffff; font-size: 28px; font-weight: 400; line-height: 35px; border: none thin #ffffff; }

/* --- Page Content - Tile - Maths Games --- */
div.page-content-tile-mg-icon { float: left; margin-top: 40px; margin-left: 20px; width:41px; height: 91px; border: none thin #ffffff; }
div.page-content-tile-mg-text { float: left; margin-top: 49px; margin-left: 70px; width:160px; height: 70px; font-family: miso; color: #ffffff; font-size: 46px; font-weight: 400; line-height: 35px; border: none thin #ffffff; }
div.page-content-tile-large-mg-text { float: left; margin-top: 25px; margin-left: 70px; width:320px; height: 40px; font-family: miso; color: #ffffff; font-size: 46px; font-weight: 400; line-height: 35px; border: none thin #ffffff; }
div.page-content-tile-large-mg-text-content { float: left; margin-top: 5px; margin-left: 72px; width:320px; height: 75px; font-family: open_sans; color: #ffffff; font-size: 14px; font-weight: 400; line-height: 18px; border: none thin #ffffff; }

div.page-content-tile-mg-large-icon { float: left; margin-top: 40px; margin-left: 20px; width:41px; height: 91px; border: none thin #ffffff; }
div.page-content-tile-mg-large-text { float: left; margin-top: 49px; margin-left: 70px; width:160px; height: 70px; font-family: miso; color: #ffffff; font-size: 46px; font-weight: 400; line-height: 35px; border: none thin #ffffff; }

/* --- Page Content - Tile - Store --- */
div.page-content-tile-store-cart { float: left; width: auto; height: auto; border: solid thin rgb(189, 190, 190); background-color: #edeeee;  }
div.page-content-tile-catalogue-item { border: solid thin rgb(189, 190, 190); height: 400px;  width: 305px; background-color: #ffffff; float: left; margin-left: 20px; margin-bottom: 10px; }
div.page-content-tile-catalogue-item-inner-box { border: none thin rgb(189, 190, 190); float: left; margin-left: 10px; margin-right: 10px; margin-top: 15px;}

/* --- Page Content - About - Board --- */
div.page-content-inner-tile-board-item { float: left; margin-top: 10px;border: solid thin #FFFFFF;}

div.page-content-inner-tile-board-image { float: left; margin-top: 10px; margin-left: -5px; border: solid thin #FFFFFF;}

div.page-content-inner-tile-board-title { float: left; width: 460px; margin-top: 10px; margin-left: 20px; font-family: open_sans; color: #0055a5; font-size: 18px; font-weight: 700; border: none thin #ED0848;}
div.page-content-inner-tile-board-quals { float: left; width: 460px; margin-top: 0px; margin-left: 20px; font-family: open_sans; color: #0055a5; font-size: 12px; font-weight: 700; border: none thin #ED0848;}
div.page-content-inner-tile-board-subtitle { float: left; width: 460px; margin-top: 5px; margin-left: 20px; font-family: open_sans; color: #33393e; font-size: 14px; font-weight: 700; line-height: 25px; border: none thin #ED0848;}
div.page-content-inner-tile-board-details { float: left; width: 485px; margin-top: 0px; margin-left: 20px; font-family: open_sans; color: #33393e; font-size: 14px; font-weight: 400; line-height: 25px; border: none thin #ED0848;}

/* --- Page Content - Table --- */
table.content-general { background-color: #ffffff; padding: 5px; border: solid 2px; border-color: #FFFFFF }
th.content-general { background-color: #e3e8eb; color: #0254a6; padding-top: 10px; padding-bottom: 10px; text-align: center; font-family: miso; font-size: 22px; font-weight: 600; line-height: 25px; }
td.content-general { background-color: #eff3f4; padding: 10px; }

table.page-content-inner-tile-table { margin-left: 20px; background-color: #ffffff; padding: 5px; border: solid 2px; border-color: #FFFFFF }
th.page-content-inner-tile-table { background-color: #e3e8eb; color: #0254a6; padding-top: 10px; padding-bottom: 10px; text-align: center; font-family: miso; font-size: 22px; font-weight: 600; line-height: 25px; }
td.page-content-inner-tile-table { background-color: #eff3f4; padding: 10px; }

th.page-content-inner-tile-table-center { background-color: #e3e8eb; color: #0254a6; padding-top: 10px; padding-bottom: 10px; text-align: center; font-family: miso; font-size: 22px; font-weight: 600; line-height: 25px; text-align: center; }
td.page-content-inner-tile-table-center { background-color: #eff3f4; padding: 10px; font-family: open_sans; color: #33393e; font-size: 14px; font-weight: 400; text-align: center; }

th.page-content-inner-tile-table-left { background-color: #e3e8eb; color: #0254a6; padding-top: 10px; padding-bottom: 10px; text-align: center; font-family: miso; font-size: 22px; font-weight: 600; line-height: 25px; text-align: left; }
td.page-content-inner-tile-table-left { background-color: #eff3f4; padding: 10px; font-family: open_sans; color: #33393e; font-size: 14px; font-weight: 400; text-align: left; }

th.page-content-inner-tile-table-right { background-color: #e3e8eb; color: #0254a6; padding-top: 10px; padding-bottom: 10px; text-align: center; font-family: miso; font-size: 22px; font-weight: 600; line-height: 25px; text-align: right; }
td.page-content-inner-tile-table-right { background-color: #eff3f4; padding: 10px; font-family: open_sans; color: #33393e; font-size: 14px; font-weight: 400; text-align: right; }

table.course-modules { background-color: #ffffff; padding: 5px; border: solid 2px; border-color: #FFFFFF; margin-bottom: 5px;}
td.course-modules-code { background-color: #f0f3f4; height: 65px; width: 170px; }
span.course-modules-code { margin-left: 15px; font-family: open_sans; color: #33393e; font-size: 15px; font-weight: 700;}
span.course-modules-code-id { margin-left: 10px; font-family: open_sans; color: #33393e; font-size: 15px; font-weight: 400;}

td.course-modules-title { background-color: #f0f3f4; height: 65px; width: 550px; }
span.course-modules-title { margin-left: 15px; font-family: open_sans; color: #33393e; font-size: 15px; font-weight: 700;}

td.course-modules-info { background-color: #e3e8ea; height: 65px; width: 215px; cursor: pointer }
span.course-modules-info { margin-left: 45px; font-family: open_sans; color: #049ac5; font-size: 15px; font-weight: 700; }

div.course-modules-details { margin-left: 20px; margin-right: 15px; margin-top: 10px;}
span.course-modules-details-header {font-family: open_sans; color: #0055a5; font-size: 15px; font-weight: 700; }
span.course-modules-details-text {font-family: open_sans; color: #33393e; font-size: 15px; font-weight: 400; }

table.course-events { background-color: #ffffff; padding: 5px; border: solid 2px; border-color: #FFFFFF; margin-bottom: 5px;}
td.course-events-header { background-color: #e3e8ea; height: 65px; width: 170px; }
span.course-events-header { margin-left: 15px; font-family: open_sans; color: #33393e; font-size: 15px; font-weight: 700; }

td.course-events-row { background-color: #f0f3f4; height: 65px; width: 170px; padding-left: 10px; }
span.course-events-row { font-family: open_sans; color: #33393e; font-size: 15px; font-weight: 400; }

div.course-events-note { float: right; margin-right: 15px; font-family: open_sans; color: #33393e; font-size: 15px; font-weight: 400; }

td.course-events-row-book { background-color: #2c99ba; height: 65px; width: 170px; padding-left: 10px; cursor: pointer; }
td.course-events-row-book:hover { background-color: #3cb5d0; }

span.course-events-row-book { margin-left: 20px; font-family: open_sans; color: #FFFFFF; font-size: 15px; font-weight: 700; }

label.course-events-type  { margin-left: 10px;}
td.course-events-booking-row { background-color: #f0f3f4; height: 20px;}


/* --- Symposium --- */
div.page-content-ms-tile-green { float: left; margin-left: 39px; width: 218px; height: 119px; background-color: #71bf44; cursor: pointer; }
div.page-content-ms-tile-blue { float: left; margin-left: 39px; width: 218px; height: 119px; background-color: #1e9de3; cursor: pointer; margin-top: 11px;}
div.page-content-ms-tile-pink { float: left; margin-left: 39px; width: 218px; height: auto; padding-bottom: 20px; background-color: #b93894; margin-top: 11px; }

div.page-content-ms-tile-text { float: left; margin-left: 20px; margin-top: 20px; color: #ffffff; font-family: miso; font-size: 42px; font-weight: 400; line-height: 38px; }
div.page-content-ms-tile-text-icon { float: left; margin-left: 16px; margin-top: 13px; color: #ffffff; font-family: open_sans; font-size: 16px; font-weight: 400; line-height: 22px; }
div.page-content-ms-tile-text-icon-text { float: left; margin-left: 10px; margin-top: 13px; color: #ffffff; font-family: open_sans; font-size: 16px; font-weight: 400; line-height: 22px; width: 170px; }

div.page-content-ms-nesa { float: left; background-color: #FFFFFF; height: 65px; font-family: open_sans; font-size: 12px; color: #33393e; }

div.page-content-ms-prog-content-grey { float: left; background-color: #f0f3f4; font-family: open_sans; font-size: 14px; color: #33393e; margin-left: 18px; }
div.page-content-ms-prog-content-blue { float: left; background-color: #e1f6fe; font-family: open_sans; font-size: 14px; color: #33393e; margin-left: 18px; }

 /* --- Page Footer --- */
 div.page-footer-box  { height: 286px; margin: 0 auto; margin-top: 50px; background-color: #33363a; border: solid thin #33363a;  }
 hr.page-footer-box { display: block; height: 1px; border: 0; border-top: 1px solid #666666; margin: 2em; margin-top: 50px;  }
 
 div.page-footer-content-box { width: 944px; height: 150px; margin: 0 auto; margin-top: 37px; }
 div.page-footer-content-tile-1 { float: left; width: 298px; height: 148px; }
 div.page-footer-content-tile-2 { float: left; width: 298px; height: 148px; margin-left: 25px; }
 div.page-footer-content-tile-3 { float: left; width: 300px; height: 52px; margin-left: 23px; margin-top: 40px; }
 
 p.page-footer-content-header {font-family: open_sans; color: #ffffff; font-size: 14px; font-weight: 400; line-height: 20px; margin-top: -6px;}
 p.page-footer-content-text   {font-family: open_sans; color: #7a7a7b; font-size: 12px; font-weight: 400; line-height: 20px; }

 a.page-footer-content {font-family: open_sans; color: #7a7a7b; font-size: 12px; font-weight: 400; line-height: 20px; text-decoration: none;}

 table.page-footer-content { border: none; padding: 0; }
 tr.page-footer-content { border: none; padding: 0; }
 td.page-footer-content { border: none; padding: 0; spacing: 0;text-align: left; font-family: open_sans; color: #7a7a7b; font-size: 12px; font-weight: 400; padding-bottom: 3px; vertical-align: top; }
 
 img.page-footer-content { float: left; margin: 0 auto; }

 div.page-footer-nfp-box { float: left; width: 300px; height: 30px; margin: 0 auto; margin-top: -5px; margin-left: 20px; text-align: center; border: none thin #ffffff;}
 p.page-footer-nfp-box {font-family: Arial; font-size: 12px; font-weight: 400; color: #7a7a7b; }


 div.page-footer-copyright-box { width: 944px; height: 30px; margin: 0 auto; margin-top: -20px; }
 p.page-footer-copyright-box {font-family: Arial; font-size: 10px; font-weight: 400; color: #7a7a7b; }



 
 
 /* --- End of CSS --- */ 